Subject: Re: Small Mill help?

From: [email-masked] (Jonathan M. Elson)
Date: 6 Jun 1995 18:23:56 GMT

Bob Fairbairn ([email-masked]) wrote:
: I am going looking for a small mill for my model live steam work.  A local
: used equipmnet dealer has several.  PowerMatic, Becker, and Rusnock.  I may
: have the spelling on the third one wrong.  Anybody recognize the names.  I
: am going up there with van and dial indicator tommorrow.

Well, taking the dial indicator shows you know what is important.  The wear
on the spindle and ways is more important than the name.  But be aware of the
spindle taper.  There are some tapers that are hard to get collets and mill
holders for.  R-8 is probably best for a small machine, B&S #7 is still
available, but you will need to do some hunting, and some other tapers will
be very hard to find.